SAP NetWeaver 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1169270 漏洞类型 跨站脚本
发布时间 2011-08-19 更新时间 2013-02-14
CVE编号 CVE-2011-5263 CNNVD-ID CNNVD-201302-164
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/49266
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201302-164
|漏洞详情
SAPNetWeaver是德国SAP公司的一套面向服务的集成化应用平台。该平台可为SAP应用提供开发和运行环境。SAPNetWeaver7.30及更早版本中的RetrieveMailExamples中存在跨站脚本漏洞。远程攻击者可通过server参数利用该漏洞注入任意网页脚本或HTML代码。
|受影响的产品
SAP NetWeaver 7.30 SAP NetWeaver 7.10 SAP NetWeaver 7.02 SAP NetWeaver 7.01 SAP NetWeaver 7.0 SP8 SAP NetWeaver 7.0 SP15 SAP NetWeaver 7.0
|参考资料

来源:XF
名称:20110819netweaver-server-xss(69331)
链接:http://xforce.iss.net/xforce/xfdb/69331
来源:BID
名称:49266
链接:http://www.securityfocus.com/bid/49266/info
来源:BUGTRAQ
名称:20111117[DSECRG-11-030]SAPNetWeaverJavaMailExamples-XSS
链接:http://www.securityfocus.com/archive/1/archive/1/520551/100/0/threaded
来源:www.sdn.sap.com
链接:http://www.sdn.sap.com/irj/scn/index?rid=/webcontent/uuid/50316177-762d-2f10-0993-a2206cc349b4
来源:SECUNIA
名称:45708
链接:http://secunia.com/advisories/45708
来源:dsecrg.com
链接:http://dsecrg.com/pages/vul/show.php?id=330